Kurzinfo CB-K16/0219

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Adobe Photoshop CC und Bridge CC: Mehrere Schwachstellen ermöglichen die Übernahme des Systems
Datum: 10.02.2016
Software: Adobe Bridge <= CC 6.1.1, Adobe Photoshop <= CC 16.1.1 (2015.1.1)
Plattform: Apple Mac OS X, Microsoft Windows
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2016-0951, CVE-2016-0952, CVE-2016-0953
Bezug: Adobe Security Bulletin APSB16-03 (Bridge CC)
Beschreibung

Adobe Bridge ist ein Programm zur Organisation von Media-Dateien innerhalb der Adobe Creative Suite.

Mit dem Bildbearbeitungsprogramm Adobe Photoshop werden Fotos und Grafiken erstellt, bearbeitet und für die weitere Verarbeitung vorbereitet.

Mehrere Schwachstellen in Adobe Photoshop CC und Adobe Bridge CC ermöglichen einem entfernten, nicht authentifizierten Angreifer beliebigen Programmcode auszuführen und dadurch das System komplett zu übernehmen. Adobe stellt Sicherheitsupdates für Adobe Photoshop CC 2015 auf Version 16.1.2 (2015.1.2), Adobe Photoshop CC 2014 auf Version 15.2.4 (2014.2.4) und Adobe Bridge CC auf Version 6.2 zur Verfügung.

  1. Adobe Security Bulletin APSB16-03 (Bridge CC)

  2. Adobe Security Bulletin APSB16-03 (Photoshop CC)

  3. Schwachstelle CVE-2016-0951 (NVD)

  4. Schwachstelle CVE-2016-0952 (NVD)

  5. Schwachstelle CVE-2016-0953 (NVD)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.